/* head */
.geotop_head{
    background: url(../images/top_bg01.jpg)no-repeat center;
    height: .39rem;
}
.geotop_head .geotop_head_box{
    width: 15rem;
    height: 100%;
    margin: 0 auto;
    font-size: .12rem;
    color:#fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.geotop_head .geotop_head_box .head_nav{
    margin-right: .1rem;
}
.geotop_head .geotop_head_box .head_nav a{
    color:#fff;
    line-height: 1;
    padding: 0 .06rem;
    position: relative;
    border-right: 1px solid #fff;
}
.geotop_head .geotop_head_box .head_nav a:hover{
	color:#000 !important;
}
.geotop_head .geotop_head_box .head_nav a:last-child{
    border:none;
}
.geotop_head .geotop_head_box .head_phone{
    margin-bottom: .06rem;
}
.geotop_head .geotop_head_box .head_phone b{
    font-size: .2rem;
}
.cl-alitem{
    display: flex;
    align-items: center;
}
.geotop_top{
    background: #fff;
    height: 1rem;
    /* position: relative; */
    width: 100%;
    box-shadow: 0 .34rem .49rem rgb(0 0 0 / 7%);
    position: relative;
    z-index: 9;
}
.geotop_top_box{
    width: 15rem;
    height: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.geotop_top_logo{
    display: flex;
    align-items: center;
}
.geotop_top_box .geotop_top_logo img {
    width: 1.99rem;
}
.geotop_top_box .geotop_top_nav {
    height: 100%;
    display: flex;
    align-items: center;
}
.geotop_top_box .geotop_top_nav .top_nav_li {
    height: 100%;
    position: relative;
    font-size: .16rem;
    margin: 0 .12rem;
}
.geotop_top_box .geotop_top_nav .top_nav_li .nav_li_btn {
    display: flex;
    height: 100%;
    padding: 0 .15rem;
    line-height: 1rem;
    color: #444;
    position: relative;
    transition:  all .5s ease;
}
.geotop_top_box .geotop_top_nav .top_nav_li.active .nav_li_btn,.geotop_top_box .geotop_top_nav .top_nav_li:hover .nav_li_btn{
    font-weight: bold;
    color: #E24535;
}
.geotop_top_box .geotop_top_search {
    width: .7rem;
    height: .39rem;
    background: #DDDDDD;
    border-radius: .2rem;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
}
.geotop_top_box .geotop_top_search img{
    width: .17rem;
}
.geotop_top_box .geotop_top_search:hover{
    background:#E24535;
}
.xyzs_head_ss{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -5000px;
    background: #fff;
    transition: all .3s ease;
}
.xyzs_head_ss.attr{
    left: 0;
}
.xyzs_head_ss .xyzs_head_ssdel{
    width: .3rem;
    height: .3rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -1.5rem;
}
.xyzs_head_ss .xyzs_head_ssdel img{
    width: 100%;
}
.top_searchtext {
    width: 5.5rem;
    height: .49rem;
    text-align: left;
    border: 1px solid #E24535;
    border-radius: .25rem;
    margin: .18rem auto;
    position: relative;
    background: #fff;
}
.top_searchtextinput {
    padding-left: 1.49rem;
    width: 3.95rem;
    height: .5rem;
    line-height: .5rem;
    text-align: left;
    overflow: hidden;
}
.top_searchsubmitnav {
    width: 1rem;
    height: .36rem;
}
.top_searchsubmit {
    width: .22rem;
    height: .22rem;
    border: 0px;
    right: .2rem;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.top_searchtxt,
.top_searchtxt1 {
    width: 3.75rem;
    height: .49rem;
    line-height: .3rem;
    border: 0px;
    border-collapse: inherit;
    font-size: .14rem;
    top: -.04rem;
    left: -.04rem;
    outline: none;
    background: transparent;
    outline: none;
}
.top_searchtxt1 {
    color: #666;
}
.top_searchkeyhot {
    height: .3rem;
    line-height: .3rem;
    text-align: left;
    color: #9a9a9a;
    font-size: .12rem;
}
.top_searchselect {
    z-index: 49;
    float: left;
    width: 1.25rem;
    position: relative;
    height: 100%;
}
.top_searchselect span {
    display: block;
    float: left;
    height: 100%;
    width: 1.25rem;
    color: #333333;
    text-align: center;
    line-height: .5rem;
    position: relative;
    font-size: .14rem;
    background-color: #fff9f8;
    border-radius: .25rem 0 0 .25rem;
    overflow: hidden;
    font-size: .16rem;
}
.top_searchselect ul {
    display: none;
    z-index: 150;
    left: -1px;
    border: 1px solid #E24535;
    border-top: none;
    border-radius: .15rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    overflow-x: hidden;
    width: 1.25rem;
    position: absolute;
    top: .5rem;
}
.top_searchselect ul li {
    font-size: 16px;
    float: left;
    width: 100%;
    height: .35rem;
    text-align: center;
}
.top_searchselect ul li a {
    float: left;
    width: 100%;
    height: .35rem;
}
.top_searchselect ul li {
    background: #fff9f8;
}
.top_searchselect ul li a {
    width: 100%;
    color: #666666;
    line-height: .35rem;
}
.top_searchselect ul li a:hover {
    background: #E24535;
    color: #fff !important;
    text-decoration: none;
}
.top_searchselect ul li.last {
    overflow: hidden;
    width: 100%;
    height: .05rem;
}
.top_searchsubmit {
    background: url(../images/top_icon04.png) no-repeat center;
    outline: none;
}
@media (min-width: 750px) and (max-width: 1500px) {
    .geotop_top_box,.geotop_head .geotop_head_box{
        width: 100%;
    }
    .geotop_top_box .geotop_top_nav .top_nav_li{
        margin: 0;
    }
}
@media (min-width: 750px) and (max-width: 850px) {
    .geotop_top_box .geotop_top_nav .top_nav_li .nav_li_btn{
        padding: 0 .1rem;
    }
}
@media (max-width: 750px){
    .geotop_head{
        display: none;
    }
    .geotop_top{
        height: 1.23rem;
        position: fixed;
        top: 0;
        left: 0;
        background: #fff;
        height: 1.23rem;
    }
    .geotop_top_box{
        width: 100%;
        height: 100%;
        padding: 0 .24rem;
        box-sizing: border-box;
        box-shadow: 0 0.06rem 0.24rem rgb(0 0 0 / 10%);
    }
    .geotop_top_box .geotop_top_nav{
        display: none;
        position: fixed;
        width: 100%;
        height: auto;
        left: 0;
        top: 1.23rem;
        z-index: 9;
        background-color: rgba(255,255,255,.95);
        flex-wrap: wrap;
        border-top: 1px solid #f5f5f5;
    }
    .geotop_top_box .geotop_top_nav.active{
        display: flex;
    }
    .geotop_top_box .geotop_top_search{
        width: 0.66rem;
        height: 100%;
        background: url(../images/top_icon01.png)no-repeat center/.34rem;
        position: absolute;
        right: .66rem;
        top: 0;
    }
    .geotop_top_box .geotop_top_nav .top_nav_li{
        font-size: .28rem;
        margin: 0;
        width: 25%;
    }
    .geotop_top_box .geotop_top_nav .top_nav_li .nav_li_btn{
        padding: 0;
        text-align: center;
        display: block;
    }
    .geotop_top_box .geotop_top_search:hover{
        background: url(../images/top_icon01.png)no-repeat center/.34rem;
    }
    .geotop_top_box .geotop_top_search img{
        display: none;
    }
    .xyzs_head_ss{
        background: #fff;
        padding: 0.15rem 0.24rem;
        box-sizing: border-box;
        width: 100%;
        position: fixed;
        top: 1.23rem;
        right: 0;
        opacity: 0;
        transition: all .3s ease;
        transform: translateY(-100%);
        box-shadow: 0 0.06rem 0.24rem rgb(0 0 0 / 5%);
        z-index: -1;
        height: auto;
    }
    .xyzs_head_ss.attr{
        transform: translateY(0);
        opacity: 1;
        left: auto;
    }
    .top_searchtext{
        width: auto;
        height: auto;
        border: none;
        border-radius: 0;
        margin: 0;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .top_searchselect{
        width: auto;
        flex-shrink: 0;
        height: auto;
    }
    .top_searchselect span{
        width: auto;
        font-size: .28rem;
    }
    .top_searchselect img{
        position: relative !important;
        top: auto !important;
        right: auto !important;
        transform: translate(0) !important;
        vertical-align: middle;
        margin-left: 0.1rem;
    }
    .top_searchselect ul{
        width: 50vw;
        left: -0.24rem;
        border: none;
        top: .8rem;
        border-top: 1px solid #e5e5e5;
    }
    .top_searchselect ul li,.top_searchselect ul li a{
        height: .8rem;
        line-height: .8rem;
    }
    .top_searchtextinput{
        height: auto;
        width: 100%;
    }
    .top_searchtxt{
        width: 100%;
        border: none;
        outline: none;
        background: #F1F1F1;
        height: 0.8rem;
        border-radius: 0.12rem;
        margin-left: 0.2rem;
        padding: 0 0.24rem;
        box-sizing: border-box;
        font-size: .28rem;
    }
    .top_searchsubmitnav{
        position: absolute;
        width: 1rem;
        height: 0.8rem;
        right: 0.24rem;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .top_searchsubmit{
        width: .34rem;
        height: .34rem;
        background: url(../images/top_icon01.png) no-repeat center/100%;
    }
    .xyzs_head_ss .xyzs_head_ssdel{
        display: none;
    }
    .geotop_top_xuanfu{
        width: 100%;
        height: 1.23rem;
    }
    .geotop_top_listbtn{
        width: .66rem;
        height: 100%;
        position: absolute;
        right: 0;
        background: url(../images/top_icon_m.png) no-repeat center/.34rem;
    }
}
